@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'titilliumregular';
    src: url('../fonts/titillium-regular-webfont.eot');
    src: url('../fonts/titillium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-regular-webfont.woff2') format('woff2'),
         url('../fonts/titillium-regular-webfont.woff') format('woff'),
         url('../fonts/titillium-regular-webfont.ttf') format('truetype'),
         url('../fonts/titillium-regular-webfont.svg#titilliumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexa_boldregular';
    src: url('../fonts/nexa_bold-webfont.eot');
    src: url('../fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa_bold-webfont.woff2') format('woff2'),
         url('../fonts/nexa_bold-webfont.woff') format('woff'),
         url('../fonts/nexa_bold-webfont.ttf') format('truetype'),
         url('../fonts/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumbold';
    src: url('../fonts/titillium-semibold-webfont.eot');
    src: url('../fonts/titillium-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-semibold-webfont.woff2') format('woff2'),
         url('../fonts/titillium-semibold-webfont.woff') format('woff'),
         url('../fonts/titillium-semibold-webfont.ttf') format('truetype'),
         url('../fonts/titillium-semibold-webfont.svg#titilliumbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?j7qpr5');
	src:url('../fonts/icomoon.eot?#iefixj7qpr5') format('embedded-opentype'),
		url('../fonts/icomoon.woff?j7qpr5') format('woff'),
		url('../fonts/icomoon.ttf?j7qpr5') format('truetype'),
		url('../fonts/icomoon.svg?j7qpr5#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
	content: "\e60b";
}
.icon-check:before {
	content: "\e609";
}
.icon-error:before {
	content: "\e60a";
}
.icon-arrow:before {
	content: "\e607";
}
.icon-calendar:before {
	content: "\e608";
}
.icon-game:before {
	content: "\e600";
}
.icon-hotel:before {
	content: "\e601";
}
.icon-num1:before {
	content: "\e602";
}
.icon-num2:before {
	content: "\e603";
}
.icon-num3:before {
	content: "\e604";
}
.icon-pin:before {
	content: "\e605";
}
.icon-quest:before {
	content: "\e606";
}
.icon-menu:before {
	content: "\e60c";
}




/* =reset.css (by Andy Clarke) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin : 0; padding : 0; border : 0; outline : 0; font-weight : inherit; font-style : inherit; font-size : 100%; font-family : inherit; vertical-align: baseline; background:transparent; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }


:focus { outline : 0; }
ol, ul { list-style : none; }
strong { font-weight:bold; }
html, body { width:100%; height: 100%;}
* {margin: 0;}

::selection { color:#361212; background:#ff6565; } /* dark blue & light blue */
::-moz-selection { color:#361212; background:#ff6565; } /* dark blue & light blue */

/* =clear */
.clear { clear: both; font-size: 1px; line-height: 0; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/ * html .clearfix {height: 1%;} .clearfix {display: block;} /* End hide from IE-mac */

/* Global */
body { background-image:url(../images/bg_body_top.jpg), url(../images/bg_body.jpg); background-position: center top, center; background-repeat: no-repeat, repeat; font-family: 'robotolight'; font-size:14px; color:#b1bbbe; line-height:20px;}
h1 { font-family: 'nexa_boldregular'; line-height:30px; }
h2 { font-family: 'titilliumbold'; line-height:22px; }
h3, h4, h5, h6, h7 { font-family: 'titilliumregular'; line-height:22px; }
p { padding:0 0 20px 0; }
a { text-decoration:none; -o-transition:color .2s ease-out; -ms-transition:color .2s ease-out; -moz-transition:color .2s ease-out; -webkit-transition:color .2s ease-out; transition:color .2s ease-out; }
.inner { width:1170px; margin:0 auto; }
section, footer, header, nav { width:100%; float:left; }
.left { float:left; }
.right { float:right; }

/* Buttons & Forms */
.button { -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; cursor:pointer; font-family: 'titilliumbold'; color:#fff; -o-transition:all .2s ease-out; -ms-transition:all .2s ease-out; -moz-transition:all .2s ease-out; -webkit-transition:all .2s ease-out; transition:all .2s ease-out; border:none; }
.submit { -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; cursor:pointer; font-family: 'titilliumbold'; color:#fff; -o-transition:all .2s ease-out; -ms-transition:all .2s ease-out; -moz-transition:all .2s ease-out; -webkit-transition:all .2s ease-out; transition:all .2s ease-out; border:none; }
.btn-blue { background:#a22222; border-top:1px solid #af4141; } /* kinda dark blue & slightly lighter blue */
.btn-blue:hover { background:#b42727; }
.btn-green { background:#abc53a; border-top:1px solid #dae6a8; }
.btn-green:hover { background:#c1dd45; }
button { cursor:pointer; }

.form .input { width:100%; float:left; padding:0 0 15px 0; position:relative; }
.form .required label:after { content:' *'; color:#ff1919; } /* medium light blue */
.form input[type=text] { border:none; background:#fff; -webkit-box-shadow: inset 4px 4px 5px 0px rgba(0, 0, 0, 0.24); -moz-box-shadow:inset 4px 4px 5px 0px rgba(0, 0, 0, 0.24); box-shadow:inset 4px 4px 5px 0px rgba(0, 0, 0, 0.24); color:#565656; font-size:1.1em; padding:15px; box-sizing:border-box; }
.form input[type=button] { font-size:1.4em; padding:10px 0; }
.form input[type=submit] { font-size:1.4em; padding:10px 0; }
.form textarea { border:none; background:#fff; -webkit-box-shadow: inset 4px 4px 5px 0px rgba(0, 0, 0, 0.24); -moz-box-shadow:inset 4px 4px 5px 0px rgba(0, 0, 0, 0.24); box-shadow:inset 4px 4px 5px 0px rgba(0, 0, 0, 0.24); color:#565656; font-size:1.1em; padding:15px; box-sizing:border-box; font-family: 'robotolight'; }
.form label { font-size:1.2em; color:#fff; float:left; padding:13px 0 0 0; }
.form select { padding:15px; box-sizing:border-box; color:#565656; font-size:1.1em; border:none; background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiOWI5YjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #b9b9b9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#b9b9b9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#b9b9b9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#b9b9b9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#b9b9b9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#b9b9b9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b9b9b9',GradientType=0 ); /* IE6-8 */
 }
.form select option { padding:5px 0; }

.form .message span { font-size:11px; }
.form .success { color:#3be919; }
.form .error { color:#fb4e4e; }

.form .error input { border:1px solid #fb4e4e; }

/* ===== HEADER ===== */
header { padding:15px 0 0 0; }
header .logo { float:left; }
header .right { width:85%; }
header .title { width:100%; text-align:right; }
header .title h1 { color:#c24141; font-size:2.5em; padding:5px 0 3px 0; } /* medium blue */
header .title h2 { color:#fff; font-size:1.4em; }
header .title div { float:right; }
header .title a { color:#fff; font-size:1.4em; font-family: 'titilliumbold'; border:2px solid #c24141; padding:17px 55px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; float:right; -o-transition:all .2s ease-out; -ms-transition:all .2s ease-out; -moz-transition:all .2s ease-out; -webkit-transition:all .2s ease-out; transition:all .2s ease-out; margin:0 0 0 20px; } /* medium blue */
header .title a:hover { background:#c24141; } /* medium blue */

header section { text-align:right; padding:20px 0; }
header section article { display:inline-block; margin:0 10px; }
header section article:last-child { margin:0 0 0 10px; }
header section article a { float:left;  }
header section article a img { opacity: 0.7; filter: alpha(opacity=70); -o-transition:all .2s ease-out; -ms-transition:all .2s ease-out; -moz-transition:all .2s ease-out; -webkit-transition:all .2s ease-out; transition:all .2s ease-out; display:block; }
header section article a:hover img { opacity:1; filter: alpha(opacity=100); }
header section article div { text-align:center; color:#fff; font-size:0.8em; line-height:10px; }
header section article div span { color:#c13b3b; background:rgba(0,0,0,0.3); padding:2px 5px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; } /* medium blue */
header section article em { display:block; font-style:normal; font-size:10px; color:#d64444; text-align:center; line-height:11px; height:16px; } /* medium light blue */

nav { background:url(../images/bg_nav.png) repeat-x 0 0; position:relative; }
nav:before { width:100%; height:1px; background:url(../images/highlight.png) no-repeat top center; position:absolute; left:0; top:0; content:''; }
nav ul { text-align:center; }
nav ul li { display:inline-block; padding:22px 0; position:relative; }
nav ul li a { font-size:1.1em; color:#fff; font-family:'titilliumregular'; text-transform:uppercase; border-right:1px dotted #3d4347; padding:0 15px; }
nav ul li:last-child a { border:none; }
nav ul li a:hover { color:#db5353; } /* medium lighter blue */
nav ul li.active a { color:#db5353; } /* medium lighter blue */
nav ul li.disable a { color:#525c60; cursor:not-allowed; }
nav ul li span { display:block; background:rgba(176,57,57,0.8); position:absolute; top:60px; left:0; font-size:11px; color:#fff; line-height:15px; padding:10px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; z-index:9; }
nav ul li span:before { width:100%; height:10px; content:""; position:absolute; top:-10px; left:0; background:url(../images/bg_bubble_ar.png) no-repeat top center; }

#showRightPush { display:none; }

/* ===== HOME Hero ===== */
section.home-hero { margin:15px 0 50px 0; }
section.home-hero .hero { width:100%; float:left; background:url(../images/home_hero.jpg) no-repeat top center; padding:20px; box-sizing:border-box; }
section.home-hero .hero .caption { width:68.5%; float:left; text-align:center; padding:90px 0 0 0; }
section.home-hero .hero .caption h2 { width:100%; float:left; color:#fff; font-size:3.5em; font-family: 'nexa_boldregular'; line-height:60px; position:relative; }
section.home-hero .hero .caption h2 span { color:#fe6464; } /* light blue */
section.home-hero .hero .caption h2:after { width:70px; height:7px; background:#ff6565; content:""; position:absolute; bottom:-20px; left:50%; margin:0 0 0 -35px; }
section.home-hero .hero .caption .info { width:100%; float:left; padding:45px 0; }
section.home-hero .hero .caption .info h3 { display:inline-block; color:#fff; font-size:1.8em; padding:0 10px; }
section.home-hero .hero .caption .info h3 span { color:#ff6565; font-size:0.8em; } /* light blue (slightly darker than before) */

section.home-hero .hero .caption .countdown { width:340px; margin:0 auto; display:inline-block; }
section.home-hero .hero .caption .countdown h3 { color:#ff6565; font-size:20px; font-family: 'titilliumregular'; text-transform:uppercase; padding:0 0 10px 0; } /* light blue (slightly darker than before) */
section.home-hero .hero .caption #clock { width:100%; float:left; }
section.home-hero .hero .caption #clock article { width:85px; float:left; text-align:center; }
section.home-hero .hero .caption #clock article span { font-size:13px; color:#fff; }
section.home-hero .hero .caption #clock article div { width:85px; padding:24px 0 34px 0; float:left; background:url(../images/count.png) no-repeat 0 0; font-family: 'titilliumbold'; color:#fff; font-size:56px; letter-spacing:-2px; text-shadow:2px 2px #000; }

/* Twitter Feed */
section.home-hero .hero .twitter-feed { width:355px; float:right; border:1px solid #0a0b0b; background:rgba(0,0,0,0.5); padding:20px 25px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);-moz-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75);box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.75); min-height:480px; box-sizing:border-box; }
section.home-hero .hero .twitter-feed .head { width:100%; float:left; }
section.home-hero .hero .twitter-feed .head h2 { color:#e12c2c; font-size:1.3em; float:left; } /* medium dark blue */
section.home-hero .hero .twitter-feed .head span { float:left; margin:0 10px 0 0; }
section.home-hero .hero .twitter-feed .body { width:100%; float:left; padding:20px 0 0 0; }
iframe .timeline { background:none; }

/* ===== Blocks ===== */
article.block {}
article.block .head { width:100%; float:left; border-bottom:1px solid #50565a; padding:0 0 13px 0; margin:0 0 25px 0; }
article.block .head h2 { color:#fff; font-size:1.4em; float:left; position:relative; }
article.block .head h2 span { color:#ff6565; } /* light blue */
article.block .head h2:after { width:100%; height:2px; background:#ff6565; position:absolute; content:''; left:0; bottom:-15px; } /* light blue */
article.block .body { width:100%; float:left; }

article.third { width:31%; float:left; margin:0 20px; }
article.third:first-child { margin:0 20px 0 0; }
article.third:last-child { margin:0 0 0 20px; }

article.thirdx2 { width:65.5%; float:right; margin:0 0 0 20px; }

article .cntx2 { width:70%; }
article .cntx1 { width:27%; }

/* Rich text */
.rich-text { width:100%; float:left; text-align:justify; }
.rich-text h2 { font-size:1.2em; color:#fff; padding:0 0 15px 0; }


/* Home Blocks */
section.home-blocks img { width:100%; height:auto; display:block; margin:0 0 20px 0; }
section.home-blocks a { font-size:1.1em; float:left; padding:5px 20px; }


/* Home About */
section.home-about { padding:100px 0 0 0; }
section.home-about h2 { width:100%; color:#fff; font-size:1.4em; float:left; position:relative; padding:0 0 20px 0; }
section.home-about h2 span { color:#ff6565; } /* light blue */
section.home-about p { display:block; }

/* Sponsors */
section.sponsors { padding:50px 0 0 0; }
section.sponsors .head { width:100%; float:left; border-bottom:1px solid #50565a; padding:0 0 13px 0; margin:0 0 25px 0; }
section.sponsors .head h2 { color:#fff; font-size:2.14em; float:left; position:relative; }
section.sponsors .head h2 span { color:#ff6565; } /* light blue */
section.sponsors .head h2:after { width:100%; height:2px; background:#ff6565; position:absolute; content:''; left:0; bottom:-15px; }
section.sponsors .body { width:100%; float:left; }
section.sponsors article { width:20%; float:left; }
section.sponsors article a { opacity: 0.5; filter: alpha(opacity=50); -o-transition:all .2s ease-out; -ms-transition:all .2s ease-out; -moz-transition:all .2s ease-out; -webkit-transition:all .2s ease-out; transition:all .2s ease-out; }
section.sponsors article a:hover { opacity: 1; filter: alpha(opacity=100); }


/* ===== FOOTER ===== */
footer { width:100%; float:left; background:rgba(9,10,10,0.8); padding:40px 0; margin:25px 0 0 0; }
footer ul { width:100%; float:left; text-align:center; position:relative; }
footer ul li { display:inline-block; padding:0 10px; }
footer ul li a { color:#646566; font-size:13px; }
footer ul li a:hover { color:#fff; }
footer ul:after { width:70px; height:7px; background:#ff6565; content:""; position:absolute; bottom:-20px; left:50%; margin:0 0 0 -35px; }
footer h2 { width:100%; float:left; text-align:center; color:#838383; font-family: 'nexa_boldregular'; font-size:1.4em; margin:30px 0 0 0; }
footer h2 span { color:#5d1f1f; } /* very dark blue */

/* ===== PAGE Elements ===== */
.page-title { width:100%; float:left; text-align:center; padding:50px 0 60px 0; }
.page-title h2 { font-size:3.5em; color:#fff; font-family: 'nexa_boldregular'; position:relative; line-height:40px; }
.page-title h2:after { width:70px; height:7px; background:#ff6565; content:""; position:absolute; bottom:-30px; left:50%; margin:0 0 0 -35px; }
.page-title h3 { font-size:2.5em; color:#fff; font-family: 'nexa_boldregular'; position:relative; line-height:40px; margin:50px 0 0 0; }

section.page-content { }
section.page-content .full-pic img { width:100%; height:auto; display:block; margin:0 0 50px 0; }
section.page-content .page-pic img { width:100%; height:auto; display:block; box-sizing:border-box; padding:5px; background:rgba(2545,255,255,0.2); }

/* Venue */
section.venue-content article .cntx2 { float:left; }
section.venue-content article .cntx1 { float:right; }
section.venue-content article .cntx1 a { width:70%; padding:15px; font-size:1.4em; font-family: 'titilliumbold'; float:right; margin:0 0 10px 0; }
section.venue-content article .cntx1 a span { float:left; margin:0 10px 0 0; }

/* About */
section.about-content article .cntx2 { float:left; }
section.about-content article .cntx1 { float:right; }

/* Rules */
section.rules-content .rules-block { width:100%; float:left; padding:30px 0; }

/* Collapse Expand */
section.expand-collapse-block {}
section.expand-collapse-block article { width:100%; float:left; margin:0 0 1px 0; }
section.expand-collapse-block article .head { width:100%; float:left; background:rgba(10,12,12,0.65); border-top:1px solid #313739; color:#fff; padding:15px 20px; box-sizing:border-box; cursor:pointer; }
section.expand-collapse-block article .head:hover { color:#ff6565; } /* light blue */
section.expand-collapse-block article .head h2 { font-size:1.2em; float:left; line-height:15px; }
section.expand-collapse-block article .head span { font-size:1.2em; float:left; margin:0 15px 0 0; }
section.expand-collapse-block article .body { width:100%; float:left; box-sizing:border-box; padding:20px 30px 5px 52px; }

/* Tabs */
ul.tabs { width:100%; border-bottom:1px solid #50565a; border-top:1px solid #50565a; text-align:center; padding:7px 0; }
ul.tabs li { display:inline-block; padding:0 15px; }
ul.tabs li a {  font-size:1.5em; color:#fff; font-family: 'titilliumbold'; }
ul.tabs li a span { font-size:1.5em; display:inline-block; margin:0 8px 0 0; }
ul.tabs li a em { font-style:normal; display:inline-block; padding:5px 0 0 0; vertical-align:top; }
ul.tabs li a:hover { color:#d2d9dc; }
ul.tabs li.active a { color:#ff6565; } /* light blue */

.tab-content { padding:50px 0; margin:0 auto; }

/* Volunteer */
section.volunteer-content ul.tabs { width:100%; border:none; text-align:center; padding:0; }
section.volunteer-content article.thirdx2 .head { padding:0; }

section.volunteer-content .form { width:70%; margin:0 auto; }
section.volunteer-content label { width:170px; }
section.volunteer-content input[type=text] { width:365px; float:left; }
section.volunteer-content input[type=submit] { width:300px; }
section.volunteer-content select { width:365px; }
section.volunteer-content button { width:280px; box-sizing:border-box; padding:7px 20px; position:relative; margin:20px 0 0 0; }
section.volunteer-content button div { width:100%; float:left; text-align:left; font-family: 'titilliumbold'; font-size:1.4em; }
section.volunteer-content button em { width:100%; float:left; text-align:left; font-style:normal; font-size:0.9em; color:#90e5ff; font-family: 'robotolight'; } /* very light blue */
section.volunteer-content button span { position:absolute; right:10px; top:50%; margin:-7px 0 0 0; }

section.volunteer-content div.selector { width:366px!important; }
section.volunteer-content div.selector span { width:315px!important; }

/* Contact form */
section.contact-content input[type=text] { width:445px; }
section.contact-content input[type=submit] { width:300px; }
section.contact-content textarea { width:445px; }
section.contact-content label { width:160px; }

/* Registration form */
section.registration-content label { width:160px; }
section.registration-content .form { width:100%; margin:0 auto; }
section.registration-content #personal-info { width:610px; }
section.registration-content #game-info { width:750px; }
section.registration-content #setup-info { width:750px; }
section.registration-content input[type=text] { width:445px; float:left; }
section.registration-content input[type=button] { width:300px; }
section.registration-content input[type=checkbox] { }
section.registration-content textarea { width:445px; }
section.registration-content select { width:445px; }
section.registration-content .zip-code input { width:200px; }
section.registration-content .zip-code .success { float:left; color:#3be919; padding:13px 0 0 11px; }
section.registration-content .zip-code span { font-size:11px; }
section.registration-content .check { width:100%; float:left; padding:10px 0 0 160px; box-sizing:border-box; }
section.registration-content .check label { float:none; }
section.registration-content .setups input { width:100px; }
section.registration-content .setups .success { float:left; color:#3be919; padding:13px 0 0 11px; }
section.registration-content .setups span { font-size:11px; }
section.registration-content .check { width:100%; float:left; padding:10px 0 0 160px; box-sizing:border-box; }
section.registration-content .check label { float:none; }
section.registration-content button { width:280px; box-sizing:border-box; padding:7px 20px; position:relative; margin:20px 0 0 0; }
section.registration-content button div { width:100%; float:left; text-align:left; font-family: 'titilliumbold'; font-size:1.4em; }
section.registration-content button em { width:100%; float:left; text-align:left; font-style:normal; font-size:0.9em; color:#90e5ff; font-family: 'robotolight'; }
section.registration-content button span { position:absolute; right:10px; top:50%; margin:-7px 0 0 0; }

section.registration-content .game { width:100%; float:left;}
section.registration-content .game .check { width:100%; box-sizing:border-box; padding:0 20px 15px 20px; background:rgba(10,12,12,0.65); border-top:1px solid #313739; color:#fff; margin:0 0 5px 0; position:relative; }
section.registration-content .game .check label { padding:0; cursor:pointer; }
section.registration-content .game .check img { position:relative; top:11px; }
section.registration-content .game .check .prize { padding:17px 0 0 0; float:right; font-family: 'titilliumbold'; font-size:1.4em; color:#ff6565; } /* light blue */
section.registration-content .game .details { width:100%; float:left; padding:20px 0; }
section.registration-content .game .details .input { width:100%; box-sizing:border-box; padding:0 0 10px 30px; }
section.registration-content .game .details .input label { font-size:1em; color:#fff; padding:8px 0 0 0; }
section.registration-content .game .details .input input[type=text] { width:305px; padding:10px 15px; }
section.registration-content .game .details .input select { width:100px; padding:9px 15px; margin:0 0 0 10px; float:left; }
section.registration-content .game .details .input div { float:right; color:#3be919; font-size:11px; padding:8px 0 0 20px; }
section.registration-content .game .details .check { padding:10px 0 0 190px; background:none; border:none; }
section.registration-content .game .details .check label { font-size:1em; padding:0 0 0 5px; }
section.registration-content .game .details .check span { width:100%; float:left; font-style:italic; color:#a9afb1; font-size:12px; box-sizing:border-box; padding:5px 0 0 20px; }
section.registration-content .game .details .check span a { color:#ff6565; } /* light blue */
section.registration-content .game .details .check span a:hover { text-decoration:underline; }
section.registration-content .message { width:200px; position:absolute; left:102%; top:13px; }

section.registration-content div.selector { width:445px!important; }
section.registration-content div.selector span { width:395px!important; }

#bubble { width:50px; height:50px; display:inline-block; border:2px solid #6c7072; text-align:center; -webkit-border-radius:80px;-moz-border-radius:80px;border-radius:80px; -o-transition:all .2s ease-out; -ms-transition:all .2s ease-out; -moz-transition:all .2s ease-out; -webkit-transition:all .2s ease-out; transition: all .2s ease-out; }

/* Participants */
section.participants-content article { width:50%; float: left; margin: 0 10px; text-align:center; }
section.participants-content article:first-child { margin:0 0 50px 0; float: left; }
section.participants-content article:last-child { margin:0 0 50px 0; float: right; }
section.participants-content article a { width:100%; float:left; }
section.participants-content article a div { width:130px; height:130px; display:inline-block; border:4px solid #6c7072; text-align:center; -webkit-border-radius:80px;-moz-border-radius:80px;border-radius:80px; -o-transition:all .2s ease-out; -ms-transition:all .2s ease-out; -moz-transition:all .2s ease-out; -webkit-transition:all .2s ease-out; transition:all .2s ease-out; }
section.participants-content article a:hover div { border:4px solid #ff6565; }
section.participants-content article a div img { margin:47px 0 0 0; }
section.participants-content article a h2 { width:100%; float:left; text-align:center; font-size:1.4em; color:#ff6565; padding:10px 0 0 0; } /* light blue */

section.participants-game-content .head { position:relative; }
section.participants-game-content .form { position:absolute; right:0; bottom:5px; }
section.participants-game-content .form input[type=text] { width:310px; float:left; padding:8px 15px; }
section.participants-game-content .form button { background:none; border:none; position:absolute; right:0; top:8px; }
section.participants-game-content .form button span { font-size:15px; color:#3cadd8; } /* medium blue */

section.participants-game-content .table { width:100%; float:left; box-sizing:border-box; padding:40px 20px; background:rgba(10,12,12,0.65); border-top:1px solid #303538; }
section.participants-game-content .table table thead { font-size:1.2em; font-family: 'titilliumbold'; color:#fff; }
section.participants-game-content .table table thead tr th { text-align:left; padding:0 0 20px 0; }
section.participants-game-content .table table thead tr th:first-child { padding:0 0 20px 20px; }
section.participants-game-content .table table tbody { color:#849094; }
section.participants-game-content .table table tbody tr td { vertical-align:middle; background:#1b1d1d; padding:8px 0; border-bottom:1px solid #000; }
section.participants-game-content .table table tbody tr td:first-child { padding:8px 0 8px 20px; }
section.participants-game-content .table table tbody tr:nth-child(2n+1) td { background:#151717; }
section.participants-game-content .table table tbody tr td.blue { color:#ff6565; font-size:1.2em; font-family: 'titilliumbold'; }
section.participants-game-content .table table tbody tr td a { color:#ff6565; }
section.participants-game-content .table table tbody tr td a:hover { text-decoration:underline; }
section.participants-game-content .table table tbody tr td img { -webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px; margin:0 20px 0 0; display:inline-block; vertical-align:middle; }

section.participants-game-content .map-block { width:100%; float:left; text-align:center; position:relative; }
section.participants-game-content .map-block #vmap { z-index:2; position:relative; }
section.participants-game-content .map-block:after { width:889px; height:543px; content:""; position:absolute; background:url(../images/map_3d.png) no-repeat bottom center; bottom:-1px; left:50%; z-index:1; margin:0 0 0 -448px; }
section.participants-game-content .map-block .dim { width:889px; height:543px; position:absolute; background:url(../images/map_3d.png) no-repeat bottom center; bottom:-1px; left:50%; z-index:1; margin:0 0 0 -448px; }
section.participants-game-content .map-block .col1 { fill:#a41414; }
section.participants-game-content .map-block .col1:hover { fill:#abc53a; }
section.participants-game-content .map-block .col2 { fill:#c73d3d; }
section.participants-game-content .map-block .col2:hover { fill:#abc53a; }
section.participants-game-content .map-block .col3 { fill:#ef4a4a; }
section.participants-game-content .map-block .col3:hover { fill:#abc53a; }
.jqvmap-label { z-index:999; }

/* Streams */
section.streams-content article { margin:0 0 70px 0; float:left; }
section.streams-content article .cntx2 { float:left; }
section.streams-content article .cntx2 img { width:100%; height:auto; display:block; }
section.streams-content article .cntx1 { float:right; }
section.streams-content article .head { position:relative; }
section.streams-content article .head img { position:absolute; right:0; bottom:10px; }

/* Schedule */
section.schedule-content article { margin:0 0 70px 0; float:left; }
section.schedule-content table thead tr th { width:70px; background:rgba(10,12,10,0.65); border-top:1px solid #363d41; font-family: 'titilliumregular'; color:#fff; padding:8px 0; }
section.schedule-content table tbody tr td:first-child { width:170px; text-align:right; color:#ff6565; font-family: 'titilliumregular'; background:rgba(0,0,0,0.65); padding:15px 15px 15px 0; }
section.schedule-content table tbody tr td { background:rgba(67,72,74,0.78); text-align:center; }
section.schedule-content table tbody tr td.col1 { background:#951313; color:#fff; }
section.schedule-content table tbody tr td.col2 { background:#6b0d0d; color:#fff; }
section.schedule-content table tbody tr td.col3 { background:#470707; color:#fff; }
section.schedule-content table tbody tr td.col4 { background:#2b0404; color:#fff; }

/* Brackets */
section.brackets-content article { width:100%; margin:0 0 70px 0; float:left; }
section.brackets-content article .head .count { float:right; color:#fff; font-family: 'titilliumregular'; font-size:1.2em; }
section.brackets-content article a { width:120px; float:left; margin:0 25px 45px 0 }
section.brackets-content article a div { width:110px; height:110px; display:inline-block; border:4px solid #6c7072; text-align:center; -webkit-border-radius:80px;-moz-border-radius:80px;border-radius:80px; -o-transition:all .2s ease-out; -ms-transition:all .2s ease-out; -moz-transition:all .2s ease-out; -webkit-transition:all .2s ease-out; transition:all .2s ease-out; }
section.brackets-content article a:hover div { border:4px solid #ff6565; }
section.brackets-content article a div img { margin:38px 0 0 0; }
section.brackets-content article a h2 { width:100%; float:left; text-align:center; font-size:1.25em; color:#ff6565; padding:10px 0 0 0; }


/*@media only screen and (max-width : 640px) {
	body { background:#000; }
	.inner { width:94%; }	
	
	header { padding:0; }
	header .logo { width:86px; padding:5px 0 20px 0; }
	header .logo img { width:100%; height:auto; display:block; }
	header .right { width:100%; text-align:center; }
	header .title { text-align:center; }
	header .title a { float:none; display:block; margin:0; background:#c24141; }
	header .title a:hover { color:#c24141; background:#fff; }
	header .title div { display:none; }
	header .right { display:block; }
	header section.right { display:none; }
	
	
	a#showRightPush { float:right; color:#fff; display:block; margin:40px 20px 0 0; }
	.cbp-spmenu-right {	right: -240px; }
	.cbp-spmenu { position: fixed; }
	.cbp-spmenu-vertical {	width: 240px; height: 100%;	top: 0;	z-index: 1000; }
	.cbp-spmenu-left { left: -240px; }
	.cbp-spmenu-left.cbp-spmenu-open { left: 0px; }
	.cbp-spmenu-right.cbp-spmenu-open { right: 0px;	}
	.cbp-spmenu-push { overflow-x: hidden;	position: relative;	left: 0; }
	.cbp-spmenu-push-toright { left: 240px;	}
	.cbp-spmenu-push-toleft { left: -240px;	}
	.cbp-spmenu, .cbp-spmenu-push { -webkit-transition: all 0.3s ease;	-moz-transition: all 0.3s ease;	transition: all 0.3s ease; }
	.nomove { overflow:hidden; }
	
	#showRightPush > .icon-error { display:none; }
	#showRightPush > .icon-menu { display:block; font-size:3.5em; line-height:38px; }
	#showRightPush.active > .icon-error { display:block; font-size:2.2em; }
	#showRightPush.active > .icon-menu { display:none; }
	
	nav { background:none; }
	nav:before { display:none; }
	nav ul li { width:100%; padding:0; border-bottom:1px solid #525c60; float:left; display:block; }
	nav ul li a { width:100%; padding:17px 20px; float:left; text-align:right; border:none; font-size:1.4em; box-sizing:border-box; }
	

	
	section.home-hero { display:block; }
	section.home-hero .hero .caption { width:100%; }
	section.home-hero .hero .caption h2 { font-size:2.7em; line-height:40px; }
	section.home-hero .hero .caption .info { padding:35px 0; }
	section.home-hero .hero .caption .info h3 { font-size:1.6em; }
	section.home-hero .hero .caption .info h3 span { display:none; }
	section.home-hero .hero .twitter-feed { display:none; }
	
	section.home-blocks { display:block; }
	
	section.home-about { display:block; padding:0; }
	section.home-about img { width:100%; height:auto; display:block; }
	section.home-about article.thirdx2 { width:100%; margin:0; }
	section.home-blocks a { float:none; display:block; text-align:center; padding:15px 0; }
	
	section.sponsors { display:block; }
	section.sponsors article { width:50%; display:block; float:none; margin:0 auto 30px auto; }
	section.sponsors article img { width:100%; height:auto; display:block; }
	
	article { text-align:justify; }
	article.third { width:100%; margin:0 0 30px 0; }
	article.third:first-child { margin:0 0 30px 0; }
	article.third:last-child { margin:0 0 30px 0; }
	
	footer { display:block; }
	
	article .cntx1 { width:100%; }
	article .cntx2 { width:100%; }
	article.thirdx2 { width:100%; margin:0; }
	
	section.venue-content article .cntx1 a { width:100%; text-align:left; box-sizing:border-box; padding:20px 15px; }
	
	section.participants-content article { width:60%; display:table; margin:0 auto 20px auto; float:none; }
	section.participants-content article:first-child { margin:0 auto 20px auto; }
	section.participants-content article:last-child { margin:0 auto 20px auto; }
	
	
	section.participants-game-content .map-block { display:none; }
	section.participants-game-content .form { width:100%; position: relative; float:left; bottom:0; margin:25px 0 0 0; }
	section.participants-game-content .form input[type="text"] { width:100%; float:left; box-sizing:border-box; }
	section.participants-game-content .table { padding:0; }
	section.participants-game-content .st-head-row-main { display:none; }
	section.participants-game-content .st-head-row img { display:none; }
	section.participants-game-content .st-head-row { }
	section.participants-game-content .st-head-row a { display:block; text-align:center; font-size:1.3em; color:#ff6565; padding:15px 0; background:#151717;  }
	section.participants-game-content .table table tbody tr td { padding: 10px 20px; }
	section.participants-game-content .table table tbody tr td:first-child { padding: 10px 20px; }
	
	
	section.streams-content article { margin:0 0 40px 0; }
	section.streams-content article .cntx1 { margin:20px 0 0 0; }
	
	
	section.expand-collapse-block article .head span { display:none; }
	section.expand-collapse-block article .body { padding:20px; }
	
	section.volunteer-content ul.tabs { text-align:left; }
	ul.tabs li { width:100%; margin:0 0 10px 0; }
	ul.tabs li a { width:100%; float:left; }
	.tab-content { padding:0; }
	section.volunteer-content .form { width:100%; }
	section.volunteer-content label { width:100%; }
	section.volunteer-content input[type="text"] { width:100%; }
	section.volunteer-content select { width:100%; }
	section.volunteer-content button { width:100%; }
	
	section.contact-content input[type="text"] { width:100%; }
	section.contact-content textarea { width:100%; }
	section.contact-content input[type="button"] { width:100%; }
}
*/


